package hibergui.hibernate;

import org.hibernate.criterion.Example;

public interface HibernateM2OEdit<T> {

    Example createExample(T t);
    
    String getPropertyName();

	public void setDefault(String string);
    
}
